Last modified: 2011-01-28 15:30:34 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 25924 - Create Wikipedia in Rusyn
Create Wikipedia in Rusyn
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://meta.wikimedia.org/wiki/Reques...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2010-11-14 20:18 UTC by Milos Rancic
Modified: 2011-01-28 15:30 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Milos Rancic 2010-11-14 20:18:31 UTC
Language committee and Board approved Wikipedia in Rusyn.

Necessary data are below:

* Language name in native language: Русиньскый 
* Language code: rue
* Site url: rue.wikipedia.org
* Logo: http://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-rue.png
* Project name: Вікіпедія
* The name of the project namespace: Вікіпедія
* The name of the project talk namespace: Діскузія ку Вікіпедії
* Default project timezone: CET (UTC+1)
Comment 1 JeLuF 2011-01-23 14:34:43 UTC
Done.
Comment 2 Amir E. Aharoni 2011-01-28 14:36:45 UTC
It looks like searching in this Wikipedia doesn't work. See Bug 25682.
Comment 3 Robert Stojnic 2011-01-28 15:30:34 UTC
I've rebuilt the index, the change is going to be pushed to the rest of the search cluster on Sunday morning.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links